#trackStepsHead {
	background: #000000;
	text-align: center;
	height: 35px;
	width: 401px;
	font: 1.3em 'Oswald', serif;
	color: #FFFFFF;
	padding-top: 5px;
}
#trackSteps {
	display:none;
}
#trackSteps ul {
	list-style:none;
}
#trackSteps .frame-1 {
	background:url(/graphics/stepOne.jpg) top left repeat;
}
#trackSteps .frame-2 {
	background:url(/graphics/stepTwo.jpg) top left repeat;
}
#trackSteps .frame-3 {
	background:url(/graphics/stepThree.jpg) top left repeat;
}
#trackSteps .frame-content {
	width:200px;
	padding:10px 25px 0px 75px;
}
#trackSteps .frame-content strong {
  font-family: 'Oswald', serif;
  font-style: normal;
  font-weight: 400;
	color:#fff;
	text-transform:uppercase;
	font-size:1.3em;
  line-height: 1.2em;
}
#trackSteps p {
	color:#fff;
	font-size:95%;
}
#trackSteps .frame-content p {
	width:180px;
	padding:10px;
	color:#fff;
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
	background-color: #29261F;
}
#trackSteps .frame-closed .frame-content {
	display:none;
}
#trackSteps .frame-open .frame-content {
	display:block;
}
